/*@font-face {
    font-family: 'Calibre-Light';
    src: url("fonts/Calibre-Light.eot");
    src: url("fonts/Calibre-Light.eot?#iefix") format("embedded-opentype"), url("fonts/Calibre-Light.woff") format("woff"), url("fonts/Calibre-Light.ttf") format("truetype")
}

@font-face {
    font-family: 'Calibre-Medium';
    src: url("fonts/Calibre-Medium.eot");
    src: url("fonts/Calibre-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/Calibre-Medium.woff") format("woff"), url("fonts/Calibre-Medium.ttf") format("truetype")
}

@font-face {
    font-family: 'Calibre-Regular';
    src: url("fonts/Calibre-Regular.eot");
    src: url("fonts/Calibre-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Calibre-Regular.woff") format("woff"), url("fonts/Calibre-Regular.ttf") format("truetype")
}

* {
    box-sizing: border-box
}

* :focus {
    outline: 0 !important
}
*/
.room-gallery {
   /* font-family: "Calibre-Light";*/
    color: #75787B;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden
}

.wrapper {
    margin: 0 auto;
    max-width: 1500px;
    width: 100%
}

a, input, button {
    color: #75787B;
    transition: all 0.3s ease-in-out
}

a:hover, a:focus, input:hover, input:focus, button:hover, button:focus {
    text-decoration: none;
    color: black;
    text-decoration: underline
}

.btn, #panel input[type="button"], input[type=submit] {
    padding: 10px 40px 7px;
    line-height: 20px;
    display: inline-block;
    zoom: 1;
    text-align: center;
    text-transform: uppercase;
    outline: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    color: #75787B;
    border: 1px solid #75787B;
    font-family: "Calibre-Regular";
    background: transparent;
    font-size: 18px;
    letter-spacing: 4px;
    text-decoration: none
}

.btn:hover, #panel input[type="button"]:hover, .btn:focus, #panel input[type="button"]:focus,
input[type=submit]:hover, input[type=submit]:focus {
    text-decoration: none
}

.btn:hover, #panel input[type="button"]:hover, input[type=submit]:hover {
    background: #75787B;
    color: white
}

.btnwhite {
    color: white !important;
    border: 1px solid white !important;
    font-family: "Calibre-Regular" !important;
    background: transparent !important
}

.btnwhite:hover {
    background: white !important;
    color: #75787B !important
}

.animated {
    transition: all 0.3s ease-in-out
}

.hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0
}



.book-btn {
    float: right;
    width: 180px;
    border-right: 1px solid black;
    border-left: 1px solid black;
    height: 45px;
    border-bottom: 1px solid white;
    text-align: center;
    font-family: "Calibre-Regular";
    font-size: 18px;
    padding-top: 10px;
    letter-spacing: 4px;
    line-height: 0.9;
    cursor: pointer;
    transition: all 0.3s ease-in-out
}

.book-btn span {
    font-size: 13px;
    letter-spacing: 0px
}

.book-btn:hover {
    background: #75787B;
    color: white;
    transition: all 0.3s ease-in-out
}

.book-btn .close {
    visibility: hidden;
    opacity: 0;
    margin: 4px auto 0 auto;
    width: 30px;
    transition: all 0.1s ease-in-out
}

.book-btn .close .bar {
    width: 30px;
    height: 4px;
    background: white;
    display: block;
    margin: 0 0 10px 0;
    transition: all 0.1s ease-in-out 0.3s;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0
}

.book-btn.open {
    background: #75787B
}

.book-btn.open .text {
    display: none
}

.book-btn.open .close {
    opacity: 1;
    visibility: visible;
    transition: all 0.2s ease-in-out
}

.book-btn.open .close .bar {
    transition: all 0.3s ease-in-out 0.3s;
    margin-bottom: 0
}

.book-btn.open .close .bar:first-child {
    -webkit-transform: rotate(45deg) translate(5px, 5px);
    transform: rotate(45deg) translate(5px, 5px)
}

.book-btn.open .close .bar:last-child {
    -webkit-transform: rotate(-45deg) translate(-5px, 0px);
    transform: rotate(-45deg) translate(-5px, 0px)
}

.booking-block {
    display: none;
    position: fixed;
    top: 44px;
    left: 0;
    width: 100%;
    z-index: 99;
    overflow: hidden
}

.booking-block .wrapper {
    background: #75787B
}

.
@-webkit-keyframes home-scroll {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes home-scroll {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}



.infoBox img {
    z-index: 99 !important
}

.map_popup .map_popup {
    background: #FFFFFF !important;
    width: 220px !important;
    z-index: -1 !important
}

.map_popup .map_popup img {
    width: 200px !important;
    position: relative !important
}



#panel {
    max-width: 500px;
    margin-top: 4em
}

#panel .mode, #panel .startdir, #panel .enddir {
    color: #75787B;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    font-size: 16px
}

#panel .mode label, #panel .startdir label, #panel .enddir label {
    width: 150px;
    margin-bottom: 15px
}

#panel .mode input[type=text], #panel .startdir input[type=text],
#panel .enddir input[type=text] {
    color: #75787B;
    width: 100%;
    font-family: inherit;
    padding: 8px 3%
}

#panel .mode select {
    width: 100%;
    font-family: inherit;
    display: block;
    padding: 10px 25px
}

#panel br {
    display: none
}

#panel p {
    clear: both
}



.cf:before, .cf:after {
    content: " ";
    display: table
}

.cf:after {
    clear: both
}

.wrapper {
    margin: 0 auto;
    max-width: 1500px;
    width: 100%
}

.no-gutter {
    padding-left: 0;
    padding-right: 0
}

.no-gutter-left {
    padding-left: 0
}

.no-gutter-right {
    padding-right: 0
}

.v-align {
    float: none;
    display: inline-block;
    vertical-align: middle
}

.v-center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.row-centered {
    text-align: center
}

.col-centered {
    display: inline-block;
    float: none;
    text-align: left;
    margin-right: -4px
}

.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%
}

.col-top {
    vertical-align: top
}

.col-middle {
    vertical-align: middle
}

.col-bottom {
    vertical-align: bottom
}

.animate-fade {
    opacity: 0
}

.animate-fade.top {
    -webkit-transform: translateY(0%);
    transform: translateY(0%)
}

.animate-fade.top.fade-in {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%)
}

.animate-fade.bottom {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%)
}

.animate-fade.bottom.fade-in {
    -webkit-transform: translateY(0%);
    transform: translateY(0%)
}

.animate-fade.left {
    -webkit-transform: translateX(-5%);
    transform: translateX(-5%)
}

.animate-fade.left.fade-in {
    -webkit-transform: translateX(0%);
    transform: translateX(0%)
}

.animate-fade.right {
    -webkit-transform: translateX(5%);
    transform: translateX(5%)
}

.animate-fade.right.fade-in {
    -webkit-transform: translateX(0%);
    transform: translateX(0%)
}

.animate-fade.fade-in {
    opacity: 1;
    transition: all 1s ease-out
}

blockquote {
    font-size: 18px;
    border-left: 0
}


.sym-slides, .slick {
    opacity: 0;
    transition: all 0.5s ease-in-out
}

.sym-slides.slick-initialized, .slick.slick-initialized {
    opacity: 1
}

ul.slick-dots {
    padding-left: 0;
    text-align: center
}

ul.slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 10px;
    padding: 0;
    cursor: pointer
}

ul.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 6px;
    height: 6px;
    padding: 3px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 50%;
    background-color: #eee;
    border: 1px solid #eee;
    background-clip: padding-box
}

ul.slick-dots li.slick-active button {
    background-color: #353439;
    border: 1px solid #353439
}

.slick-prev, .slick-next {
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    text-indent: -9999px;
    z-index: 20
}

.slick-prev {
    left: 0;
    background: url(svg/ArrowPrevWhite.svg) center center no-repeat
}

.slick-prev:hover {
    background: url(svg/prevBlack.svg) center center no-repeat
}

.slick-next {
    right: 0;
    background: url(svg/ArrowWhite.svg) center center no-repeat
}

.slick-next:hover {
    background: url(svg/nextBlack.svg) center center no-repeat
}



#myGallery {
    margin-top: 135px;
    padding-bottom: 10px
}

#content h1, #content h2, #content blockquote {
    font-family: "Calibre-Regular";
    text-transform: uppercase;
    font-size: 23px;
    color: #75787B;
    letter-spacing: 4px;
    line-height: 1.5;
    margin-bottom: 20px
}

#content h3 {
    font-family: "Calibre-Medium";
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 30px
}

#content p {
    color: #75787B;
    font-size: 22px
}

#content p a {
    font-family: "Calibre-Regular"
}

#content ul {
    list-style: none
}

#content ul.sym-inline-list {
   /* padding-left: 15px*/
}

#content ul.sym-inline-list li {
    list-style: circle;
    font-size: 22px
}

#content ul li {
    font-size: 22px
}

#content ol {
    list-style: decimal
}

#content ol li {
    font-size: 22px;
    margin-bottom: 5px
}

#content table.general-table {
    width: 100%;
    display: inline-block;
    text-align: text-center
}

#content table.general-table td td {
    padding: 10px;
    text-transform: uppercase
}

#content table.general-table > thead {
    background: black;
    color: white
}

#content table.general-table > thead td {
    padding: 10px
}

#content table.general-table .table-head {
    background: black;
    color: white
}

#content .content-hide {
    display: none
}

#content .slideTrigger {
    cursor: pointer;
    background: url(svg/doubleArrow.svg) right 30% no-repeat;
    display: inline-block;
    padding-right: 30px
}

#content .top-content {
    position: relative;
    padding-top: 135px
}

#content .top-content .top-img {
    width: 100%;
    height: 409px
}

#content .intro-cntn {
    padding: 50px 0
}

#content .intro-cntn .intro-cntn-heading {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-transform: uppercase
}

#content .intro-cntn .intro-cntn-heading .heading {
    font-size: 60px;
    font-family: "Calibre-Light";
    line-height: 1;
    text-align: left;
    width: 100%;
    font-color: #eee
}

#content .middle-cntn {
    padding: 40px 0;
    margin-bottom: 60px;
    border-top: 1px solid #75787B;
    border-bottom: 1px solid #75787B
}

#content .middle-cntn ul {
    margin-bottom: 0
}

#content .bottom-cntn {
    padding: 0;
    display: inline-block;
    width: 100%;
    position: relative
}

#content .bottom-cntn img {
    width: 100%
}

#content .module_blog {
    display: inline-block;
    width: 100%;
   /*padding-top: 5%;*/
}

#content .module_blog .module_blog_item {
    margin-bottom: 50px;
    position: relative
}

#content .module_blog .module_blog_item:last-of-type {
    margin-bottom: 0
}

#content .module_blog .module_blog_item .module_blog_float {
    background: white;
    padding: 50px;
    margin-top: -70px;
    -webkit-transform: translateZ(2);
    transform: translateZ(2)
}

#content .module_blog .module_blog_item .module_blog_float.module_blog_complete_float {
    padding-bottom: 30px
}

#content .module_blog .module_blog_item .module_blog_float.module_blog_complete_float h2,
#content .module_blog .module_blog_item .module_blog_float.module_blog_complete_float blockquote {
    margin-bottom: 20px
}

#content .module_blog .module_blog_item .module_blog_float:before {
    content: '';
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    height: 130px;
    border-radius: 25%;
    box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.2);
    z-index: -1;
    -webkit-transform: translateZ(-2);
    transform: translateZ(-2)
}

#content .module_blog .module_blog_item .module_blog_fix {
    padding-top: 60px
}

#content .module_blog .module_blog_item .module_blog_fix.module_blog_complete_fix {
    padding-top: 0
}

#content .module_blog .slide {
    position: relative;
    width: 100%;
    height: 480px
}

#content .instagram-module {
    width: 100%;
    padding: 0 0 20px;
    display: inline-block
}

#content .instagram-module .instagram-slide {
    width: 20%;
    float: left;
    display: inline-block;
    height: 280px;
    overflow: hidden
}

#content .instagram-module .instagram-slide:nth-of-type(6), #content .instagram-module .instagram-slide:nth-of-type(7),
#content .instagram-module .instagram-slide:nth-of-type(8), #content .instagram-module .instagram-slide:nth-of-type(9),
#content .instagram-module .instagram-slide:nth-of-type(10) {
    display: none
}

#content .instagram-module .instagram-slide a {
    display: inline-block
}

#content .instagram-module .instagram-slide a img {
    height: 100%;
    display: inline-block
}

#content .posts ul li {
    width: 100%;
    margin: 80px 0 0;
    padding-top: 50px;
    border-top: 1px solid #eee
}

#content .posts ul li:last-child {
    border-bottom: 0
}

#content .sitemap-cntn {
    padding-top: 200px;
    display: inline-block;
    width: 100%
}

.sub-menu ul li {
    display: inline-block;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #222;
    line-height: 0.65
}

.sub-menu ul li a {
    padding: 3px 0;
    color: #75787B;
    text-transform: uppercase;
    font-family: "Calibre-Medium";
    letter-spacing: 2px;
    font-size: 18px
}

.sub-menu ul li a.active {
    cursor: default;
    color: #353439
}

.sub-menu ul li a:hover {
    color: #353439
}

.sub-menu ul li:last-child {
    border-right: 0px
}

#content ul.cntn-list li .content-list {
    width: 100%;
    position: relative;
    padding-top: 350px;
    margin-bottom: 50px
}

#content ul.cntn-list li .content-list .float-images {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0
}

#content ul.cntn-list li .content-list .float-images img {
    width: 100%
}

#content ul.cntn-list li .content-list .unit-content {
    background: white;
    position: relative;
    width: 90%;
    padding: 5%;
    margin: 0 5%
}

#content ul.cntn-list li .content-list .unit-content .btn, #content ul.cntn-list li .content-list .unit-content #panel input[type="button"],
#panel #content ul.cntn-list li .content-list .unit-content input[type="button"] {
    display: inline-block;
    margin-top: 30px
}

#content ul.cntn-list li.cntn-unit {
    margin-bottom: 6em;
    display: inline-block
}

#content ul.cntn-list li.cntn-unit h2, #content ul.cntn-list li.cntn-unit blockquote {
    font-size: 40px;
    font-family: "Calibre-Light";
    line-height: 1;
    margin: 0 0 15px
}

#content ul.cntn-list li.cntn-unit .room-images {
    width: 100%;
    display: inline-block;
    position: relative
}

#content ul.cntn-list li.cntn-unit .room-images .unit-content {
    position: absolute;
    background: white;
    top: 88%;
    width: 90%;
    left: 5%;
    padding: 40px 40px 0
}

#content ul.cntn-list li.cntn-unit .room-images .unit-content .btn,
#content ul.cntn-list li.cntn-unit .room-images .unit-content #panel input[type="button"],
#panel #content ul.cntn-list li.cntn-unit .room-images .unit-content input[type="button"] {
    display: inline-block;
    margin-top: 30px
}

#content ul.cntn-list li.cntn-unit .room-images .unit-content:before {
    content: '';
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    height: 130px;
    border-radius: 25%;
    box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.2);
    z-index: -1
}

#content ul.cntn-list li.cntn-unit .room-images .unit-content .btns {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

#content ul.cntn-list li.cntn-unit .room-images .unit-content .btns .link-trigger {
    text-decoration: underline;
    border: 0
}

#content ul.cntn-list li.cntn-unit .room-images .unit-content .content-show {
    font-size: 90%
}

#content #accommodations li.cntn-unit .room-images a.fancybox {
    display: inline-block;
    width: 100%;
    position: relative
}

#content #accommodations li.cntn-unit .room-images a.fancybox:before {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(svg/zoom.svg) rgba(255, 255, 255, 0.4) center center no-repeat;
    position: absolute;
    opacity: 0;
    transition: all .3s ease-in-out
}

#content #accommodations li.cntn-unit .room-images a.fancybox:hover:before {
    opacity: 1
}

#specials .heading {
    font-size: 45px;
    font-family: "Calibre-Light";
    line-height: 1;
    text-align: left;
    width: 100%;
    margin: 20px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #cecdd2;
    padding-bottom: 20px
}

#specials .menu-toggle {
    margin: 70px 0 40px 0;
    float: left;
    width: 100%
}

#specials .menu-toggle ul li {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    position: relative;
    padding: 0 20px;
    margin: 0
}

#specials .menu-toggle ul li::after {
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    height: 16px;
    width: 1px;
    background: #807d89
}

#specials .menu-toggle ul li:first-child {
    padding: 0 20px 0 0
}

#specials .menu-toggle ul li:last-child {
    padding: 0 0 0 20px
}

#specials .menu-toggle ul li:last-child::after {
    display: none
}

#specials .menu-toggle ul li a {
    text-transform: uppercase;
    line-height: 0.8;
    letter-spacing: 4px
}

#specials .content-list {
    margin-bottom: 20px
}

#specials .reservations-full {
    margin-top: 20px
}

#specials .unit-content {
    position: relative
}

#specials .unit-content::before {
    content: '';
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    height: 130px;
    border-radius: 25%;
    box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.2);
    z-index: -1
}

#specials #content .specials-header {
    width: 100%;
    margin-top: 135px
}

#specials #content .specials-header .first-special {
    margin-bottom: 60px
}

#specials #content .specials-header .first-special .img-side img {
    width: 100%
}

#specials #content .specials-header .first-special .copy-side {
   /* padding-left: 50px*/
}

#specials #content .specials-header .first-special .copy-side h2,
#specials #content .specials-header .first-special .copy-side blockquote {
    line-height: 1;
    margin: 30px 0 10px
}

#specials #content .specials-header .first-special .copy-side h2 span,
#specials #content .specials-header .first-special .copy-side blockquote span {
    display: block;
    font-size: 200%
}

#specials #content .specials-header .first-special .copy-side form .form-bottom {
    position: relative;
    width: 100%;
    margin-top: 25px;
    display: inline-block;
    padding: 0 10px
}

#specials #content .specials-header .first-special .copy-side form .form-bottom input {
    position: relative
}

#specials footer {
    margin-top: 0
}

#specials .select-dates {
    left: 0;
    font-size: 17px;
    max-width: 50%;
    line-height: 1;
    margin-top: 20px
}

.text-heading, #home .main-content .map-cntn h2, #home .main-content .map-cntn blockquote,
#content .module_blog .module_blog_item .module_blog_float h2, #content .module_blog .module_blog_item .module_blog_float blockquote {
    font-size: 51px;
    line-height: 1;
    font-family: "Calibre-Light"
}

.box {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%
}

.box .box-inner {
    width: 100%
}

.ot-button {
    background: transparent !important;
    padding: 15px 40px !important;
    color: #75787B !important;
    border-radius: 0 !important;
    width: 200px !important;
    line-height: 20px;
    display: inline-block;
    zoom: 1;
    text-align: center;
    text-transform: uppercase;
    outline: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    color: #75787B;
    border: 1px solid #75787B !important;
    font-family: "Calibre-Regular";
    font-size: 18px;
    letter-spacing: 1px
}

.ot-powered-by {
    display: none !important
}

.modal-inner {
    padding: 5%;
    font-size: 18px;
    max-width: 70%
}

.fancybox-opened {
    max-width: 70%
}

.gal-ul{
margin: 0 0 10px 0;
	padding: 0;
	list-style: none
}


/**23-10-2017**/

.full{float: left;width: 100%;}
.accomodation-list-col{margin-bottom: 40px;}
.accomodation-list-col .accomodation-list-left{float: left;width: 70%;padding-right: 25px;}
.accomodation-list-col .accomodation-list-right{float: left;width: 30%;padding-left: 25px;display: table;}
#content .accomodation-list-info {display: table-cell;vertical-align: middle;height: 100%; border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
#content .accomodation-list-info p{    font-size: 14px;text-align: justify;}
#content .accomodation-list-info h1{margin-top: 0px;margin-bottom: 20px;}
.accomodation-list-col:nth-child(even) .accomodation-list-left{float: right;padding-left: 25px;padding-right: 0;}
.accomodation-list-col:nth-child(even) .accomodation-list-right{padding-left: 0px;padding-right:25px;}


@media (max-width: 1200px) {
	
	.accomodation-main{padding: 0px 15px;}
}
@media only screen and (max-width: 1150px){
div#primary, div#footersections, nav#site-navigation, nav#site-navigation-footer, div#if1Row, div#if2Grid {
    width: 980px;
}
	body, div#featuredImageSlideContainer, div#featuredImage, div.featuredImageSlide, div#featuredImageSpace, header#masthead, footer#page-bottom {
    min-width: 980px;
}
	.main-navigation a {
    font-size: 13px;
}
	nav#site-navigation li.title-logo a {
    width: 180px;
}
	
}
@media only screen and (max-width: 992px){
nav#site-navigation li.title-logo a {
    width: 155px;
    margin-top: 1px;
}
	.main-navigation a {
    font-size: 11px;
}
	div#primary, div#footersections, nav#site-navigation, nav#site-navigation-footer, div#if1Row, div#if2Grid {
    width: 775px;
}
	body, div#featuredImageSlideContainer, div#featuredImage, div.featuredImageSlide, div#featuredImageSpace, header#masthead, footer#page-bottom {
    min-width: 775px;
}
	nav#site-navigation li {
    padding: 47px 6px 7px 6px;
}
	.accomodation-list-col .accomodation-list-left {
    padding-right: 12px;    width: 65%;
}
	.accomodation-list-col .accomodation-list-right {
    padding-left: 12px;    width: 35%;
}
	.accomodation-list-col:nth-child(even) .accomodation-list-left {
    padding-left: 12px;
}
	.accomodation-list-col:nth-child(even) .accomodation-list-right {
    padding-left: 12px;
}
	#content .accomodation-list-info h1 {
    margin-bottom: 20px;
    font-size: 15px;
}
}

@media only screen and (max-width: 790px){
	div#primary, div#footersections, nav#site-navigation, nav#site-navigation-footer, div#if1Row, div#if2Grid {
    width: 100%;
}
	body, div#featuredImageSlideContainer, div#featuredImage, div.featuredImageSlide, div#featuredImageSpace, header#masthead, footer#page-bottom {
    min-width: auto;
}
#content .accomodation-list-info p {
    font-size: 14px;
    line-height: 20px;
}
	a#mobileicon img {
    width: 30px;
    float: right;
    margin: 20px 10px 0px 0px;
}
	a#mobilelogo{    margin-bottom: 15px;}
	a#mobilelogo img{height:70px;}
}


@media only screen and (max-width: 767px){
.accomodation-list-col .accomodation-list-left {
    width: 100% !important;
    padding: 0px 15px !important;
	margin-bottom: 20px;
}
	.accomodation-list-col .accomodation-list-right {
    width: 100% !important;
    padding: 0px 15px !important;    height: auto !important;
}
}